<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Structural Tags HTML5</title>
</head>
<body>
  <header>
    <hgroup>
      <h1>Structural Tags HTML5</h1>
      <h2>Semantic elements</h2>
    </hgroup>
  </header>
  <nav>
    <h2>Navegation</h2>
  </nav>
  <section>
    <h2>Section 1</h2>
    <article><h3>Article 1.1</h3></article>
    <article><h3>Article 2.2</h3></article>
  </section>
  <section>
    <h2>Section 2</h2>
    <article><h3>Article 2.1</h3></article>
    <article><h3>Article 2.2</h3></article>
  </section>
  <footer>
    <h2>Footer</h2>
  </footer>
</body>